Subject: Ticket Assigned - Re: Your products are on the way
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Mon, 09 Dec 2019 13:26:27 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hello can u pls tell me how I will contact the delivery guy as I said earlier I did change my mobile number the one on my profile wasn’t updated and I ddnt update before I made the purchase please do contact me on my new number 0558322196  for the delivery thank u so much

Sent from Yahoo Mail for iPhone

On Friday, November 29, 2019, 7:35 AM, Lifestyle Shops <[email-masked]> wrote:

#yiv1333119358 table {display:table;border-spacing:0px;padding:0;margin:0 auto;}#yiv1333119358 td {border:0;padding:0;}#yiv1333119358 .yiv1333119358two-column .yiv1333119358contents {font-size:14px;text-align:left;}#yiv1333119358 .yiv1333119358two-column img {width:100%;height:auto;}#yiv1333119358 .yiv1333119358two-column .yiv1333119358text {padding-top:10px;}#yiv1333119358 .yiv1333119358two-column {text-align:center;font-size:0;}#yiv1333119358 .yiv1333119358two-column .yiv1333119358column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv1333119358 .yiv1333119358contents {width:100%;}@media screen and (max-width:480px){#yiv1333119358 table[class=yiv1333119358outercontainer] {width:320px !important;margin:0px auto !important;}#yiv1333119358 table[class=yiv1333119358innercontainer] {width:278px !important;margin:0px auto !important;}#yiv1333119358 span[class=yiv1333119358aligntext] {text-align:center !important;display:block !important;}#yiv1333119358 table[class=yiv1333119358getintouch] {width:95%;max-width:95% !important;}#yiv1333119358 div[class=yiv1333119358getintouch-block] {width:95% !important;max-width:95% !important;}#yiv1333119358 table[class=yiv1333119358brands] {width:50%;max-width:50% !important;}#yiv1333119358 div[class=yiv1333119358howitworks] {width:96% !important;}#yiv1333119358 table[class=yiv1333119358small] {width:20% !important;padding:0 10px 0 0;}#yiv1333119358 table[class=yiv1333119358small1] {width:65% !important;}#yiv1333119358 p[class=yiv1333119358alignleft] {text-align:left !important;}#yiv1333119358 td[class=yiv1333119358moveleft] {padding:0 !important;}#yiv1333119358 table[class=yiv1333119358navigation] {width:100%;}#yiv1333119358 td[class=yiv1333119358navlast] {text-align:right !important;}#yiv1333119358 table[class=yiv1333119358knowmore] {width:100% !important;}} 
|  
|  
|  
|  Order number 9762569348 has been shipped.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Beauty  Home  Teens  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your products have been shipped.  |
|  |
|  Hi Myra Hwijeh, products from order number 9762569348 are being sent to you in multiple shipments so you receive them faster.  |
|  |
|  The tracking number is FC1129000556.  |
|  |
|  
|  
 Order shipping to 
Myra Sibbaluca
 ZMG building flat 606
 Round about qasba beside Aryana hotel
 Same building of AL AUMDAH restaurant
 Sharjah, United Arab Emirates  
 Mobile: +971 527449771 
  |  
 Payment Method: 
Cash on Delivery
 
   |

  |
|  |
|  
 Order Details Consignment Number: 88888001257820191129 
  |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    LIFESTYLE   
  GOSH Blush  
 Color: Flirt 
  |   1   |

  |
|  |
|  
|  
|      |

  |    LIFESTYLE   
  Gosh Waterproof Matte Setting Powder  
 Color: Transparent 
  |   1   |

  |
|  |
|  
|  
|      |

  |    LIFESTYLE   
  Gosh Contour N Strobe Kit  
 Color: 002 Medium 
  |   1   |

  |
|  |

  |

  |

|  |
| The status of your other products in order number 9762569348 is as follows:  |
|  |

|  
Item
  |  
Description
  |  
Quantity
  |

  |
|  |
|

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @lifestylegulf.
  |

  |

|  
|  |  
Call us on 800-SHOPSTYLE (800-746778953). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2019 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/301476